Subject: bug#32385: no code for module (guix build utils) - info-dir.drv - e921234d02 (master)

From: [email-masked] (Ludovic Courtès)
Date: Mon, 20 Aug 2018 10:47:07 +0200

Chris Marusich <[email-masked]> skribis:

> [email-masked] (Ludovic Courtès) writes:
>
>> What version of Guile did you use to compile Guix?
>>
>> (If you used ‘guix pull’, then Guile 2.2.4 was used.)
>
> Yes, I believe it was Guile 2.2.4.  I reported the bug on August 6th.
> The last time I ran "guix pull" before reporting the bug was on July
> 29th.

If you obtained Guix via ‘guix pull’, then it was definitely compiled
with Guile 2.2.4, meaning Guile still has this bug.  That’s what I
wanted to know.

Thanks,
Ludo’.